<div class="contentRight">

    <div class="contentFull left filler-bottom-end-p">

        <div class="content-holder filler-bottom" data-step="7" data-intro="">
            <h3>{{ 'Miscellaneous.Citizen.TrainingGrounds' | translate }}</h3>
            <p>If you want to help your country in war you must train daily and gain strength. Strength has an effect on
                the damage you do in battles. It, along with your military rank, contribute to the damage you cause in
                battles.</p>
            <div class="trainingGrounds">
                <ul *ngIf="TrainingResult != null">
                    <table class="trainTable">
                        <thead>
                            <tr>
                                <th>{{ 'Miscellaneous.Citizen.Experience' | translate }} (XP)</th>
                                <th>{{ 'Miscellaneous.Citizen.Wellness' | translate }} (HP)</th>
                                <th>{{ 'Miscellaneous.Citizen.StrengthGained' | translate }}</th>
                                <th>{{ 'Miscellaneous.Citizen.TotalStrength' | translate }}</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td><img src="{{hostUrl}}/assets/img/ico/like.png" /></td>
                                <td><img src="{{hostUrl}}/assets/img/ico/heart.png" /></td>
                                <td><img src="{{hostUrl}}/assets/img/ico/str.png" /></td>
                                <td><img src="{{hostUrl}}/assets/img/ico/str2.png" /></td>
                            </tr>
                            <tr>
                                <td>+1</td>
                                <td>-1%</td>
                                <td>+{{TrainingResult.Item1.toFixed(2)}}</td>
                                <td>{{CitizenStats.Strength.toFixed(2)}}</td>
                            </tr>
                        </tbody>
                    </table>
                    <br />
                    <td><button class="grButton filler-top smaller" style="margin: 0 auto; border: none;">You've trained
                            {{TrainingResult.Item2}} days in a row<br />Come back tomorrow!</button></td>
                </ul>
                <ul *ngIf="TrainingResult === null" class="trainFalse">
                    <li>
                        <form method="post" action='@Url.Action("TrainingPost", "Citizen")'>
                            <input class="smBtn blButton small" type="submit"
                                value="{{'General.Menu.Train' | translate}}" onclick="return blockButton(this);"
                                style="border:none;">
                        </form>
                    </li>

                </ul>
            </div>
        </div>

        <div class="content-holder filler-bottom">
            <h3>Become the strongest</h3>
            <p>Training everyday is important for every single player. Even the strongest fighters train everyday to
                increase their damage. Right now you are <b>{{pointsNeeded.toFixed(2)}}</b> points away from
                {{CitizenStats.Strength < 5 ? "getting your first medal!" : "being the strongest fighter alive!"}}</p>
            <!--style>
                    .image-top-fighter-container:after {
                        top: (100 - Model.CitizenStats.Strength * 100 / (pointsNeeded + Model.CitizenStats.Strength))%;
                        height: (Model.CitizenStats.Strength * 100 / (pointsNeeded + Model.CitizenStats.Strength))%;
                    }
                </style-->
            <div class="image-top-fighter-container">
                <img class="image-grey" src="{{hostUrl}}/assets/img/ico/str2.png" />
            </div>
            <div class="trainingStats">
            </div>
        </div>
    </div>

</div>
<div class="clear"></div>